body{ background-color:#fff; font-size: 12px;font-family: "Microsoft Yahei","SimSun"; min-width: 1000px;}
.wrap{ background:url(//i.17173cdn.com/2fhnvk/YWxqaGBf/cms3/sJRwRtblzqoupea.jpg) no-repeat center top;}
a{color: #333}
a:hover{text-decoration:underline; _direction:ltr;}
.w1200{width:1200px;}
.header{ position:relative; height:385px; width: 1000px; margin:0 auto;z-index: 401}
.header .logo-index{position:absolute;width: 290px; height:60px; padding-top: 110px;color: #b0bddc;font-family:"Microsoft YaHei" ;top: 20px;left: 0; text-align: center;}
.header .logo-index{ color: #cf9a47;}
.header .logo-index:hover{ text-decoration: none;}
.header .logo-index .zq-name{ font-size:22px;  }
.header .logo-index .zq-link{ font-size:16px;}
.header .logo-index a:hover .za-name,.header .logo-index a:hover .zq-link{ text-decoration: none;}

.header .nav{ position:absolute; bottom: 117px; width: 80%;z-index: 409}
.header .nav-in{ *zoom:1; position: relative; z-index: 410;}
.header .nav-item{float:left; position: relative; height: 40px; padding-top: 5px}
.header .nav-con{display:inline-block; *display: inline;*zoom:1; overflow:hidden; height: 40px; padding: 0 13px; min-width: 73px;_width:73px;text-align:center; color: #e2d3bd; background: #653455;font: normal 18px/40px "Microsoft YaHei"; white-space: nowrap;border-right: 1px solid #783e65;}
.page-index .header .nav-item1{ padding-top: 0; height: 45px; }
.page-index .header .nav-item1 .nav-con{ background:#8f060e; text-decoration:none;padding-top: 5px} 
.page-index .header .nav-item6 .nav-con{ background:#932911; text-decoration:none;} 
.page-index .header .nav-item6 .nav-con:hover{ background-color: #762827; text-decoration: none;} 
.header .nav-con:hover{ background-color: #502a43; text-decoration: none;}


 .subnav{ position:absolute; left:0; bottom: 77px; width:100%; background:#8f060e; height:40px; line-height: 3.33; overflow: hidden;}
 .subnav .item{ position:relative; float:left;font-size:0;white-space:nowrap; height: 40px; line-height: 40px;}
 .subnav .aline{ float:none}
 .subnav .tit,.subnav .con{ display:inline; *zoom:1; font-size:12px}
 .subnav .tit{ color: #fff; padding-left:30px; font-size: 14px;}
 .subnav a{ color: #fff; padding: 0 0.833em; font-size: 14px;}
 .subnav a:hover{ text-decoration:underline}
 .subnav .sep{ margin:0 7px 0 6px; color:#4e3c2d}


.header .fast-track{ position:absolute;z-index: 402; left:0; bottom: 0; width: 800px; height: 67px; line-height: 24px; overflow: hidden; padding: 10px 0 0 0;}
.header .fast-track .item{float:left;font-size:0; white-space:nowrap; padding-bottom: 5px;}
.header .fast-track .aline{ float:none}
.header .fast-track .tit,.fast-track .con{ display: block; *zoom:1; font-size:12px; float: left;}
.header .fast-track .tit{ color: #cf9a47; padding-left: 24px; font-weight: bold;}
.header .fast-track a{ color: #ae776a; display: block; position: relative; float: left; padding: 0 12px;background:url(http://ue3.17173cdn.com/a/hs/index/2014/img/sp.png) no-repeat;  background-position: -99px -123px;}

.header .fast-track a:hover{ text-decoration:underline}
.header .fast-track .sep{display: none;}
.header .fast-track .hot{ padding-right: 25px;}
.header .fast-track .bgn{ background: none; padding-left: 0}

.fast-track .mask{ position:absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; background-color: #1f0f0d; width:100%\0; height:100%\0;filter:alpha(opacity:85); opacity:.85}

.header .jrlt{ position:absolute; bottom:0; right:0; height:40px; width:143px; border-left: 1px solid #01aad1;font: bold 18px/40px "Microsoft YaHei"; background: #0175b7; color: #fff; text-align: center;}
.header .jrlt:hover{ color:#d3944d; text-decoration: none;} 
.header .search-box{ position:absolute; bottom: 0; right:0; width: 20%; background-color: #3b3338;border-bottom:0 }
.header .search-box-in{ padding-bottom: 13px;}
.header .search-box .btn-link{ overflow: hidden;*zoom:1; border-bottom: 1px solid #701e0c;}
.header .search-box .btn-link a{ display: block; float: left; width: 49%; height: 39px;font: normal 18px/39px "Microsoft YaHei"; text-align: center;  color: #e2d3bd; border-left: 1px solid #701e0c; border-right: 1px solid #701e0c; background: #932911;}
.header .search-box .btn-link .one{ border-right-color: #701e0c;}
.header .search-box .btn-link a:hover{background-color: #762827; color:#fff; text-decoration:none;}
.header .search-box .link { padding: 12px 0 10px 10px;}
.header .search-box .link a{ color: #999; margin: 0 5px;}
.header .search-box .link a:hover{text-decoration: underline;}
.search{ height: 24px; overflow: hidden; *zoom:1;margin-left: 10px; width: 180px; border-radius: 5px; height: 24px; background: #2b2528;}
.search .txt{ float: left; overflow: hidden;  width: 154px; line-height: 24px; height: 24px; padding:0 3px;  border:none; color: #999; background: #2b2528; position: relative;}
.search .txt:focus{outline: none;} 

.search .bt-search{ float:left; width: 20px; text-align:center;cursor:pointer;
 color: #fff; height: 21px;}
.search .btn{ display:block; overflow:hidden; width:100%; height:100%;border:0; cursor:pointer; background:url(http://ue1.17173cdn.com/a/dnf/v/2014/img/ss.png) no-repeat 0 5px;color: #fff; font: normal 14px/21px"Microsoft YaHei"; height: 21px; border:none; }

.search-article .txt:focus{ border:none; }

.header .sub { width:100%; _width:110px; background:#6c3a18; position:absolute; left:0; top:40px; display:none; margin:0; padding:0; z-index:420; overflow:hidden; *zoom:1;}
.header .sub li { width:126px; padding:0;}
.header .sub .sub-li-first { border-top:0;}
.header .sub li a { display:block; float: left; width: 100%; height:32px; line-height:32px; color:#fff; padding:0 10px;color:#ddcba6; border:1px solid #6c3a18; border-left:0; border-right:0; font-family:"Microsoft Yahei",Arial; font-size:14px;text-align:left;}
.header .sub li a:hover { text-decoration:none; border-color:#0b51a6; color:#fff; border-color:#8b4c24}
.header .li-on .nav-con{ background-color: #6c3a18}

/* global modules style */
.videorank-list{ overflow:hidden;*zoom:1;}
.videorank-list li{*float:left; *width:100%}
.videorank-list .c1{overflow:hidden; *zoom:1}
.videorank-list .date{float:right}
.videorank-list .c1 .txt-f{ overflow: hidden; *zoom:1}
.videorank-list .c1 .txt{overflow:hidden; width:100%; white-space:nowrap; text-overflow:ellipsis}

.gb-list2{ overflow:hidden; *zoom:1; font-size:0;}
.gb-list2-item{ display:inline-block; *display:inline; *zoom:1; vertical-align:top;text-align:center}
.gb-list2-con,.gb-list2-c2,.gb-list2 .txt,.gb-list2 .tit{ display:block; *zoom:1; overflow:hidden; cursor:pointer}
.gb-list2-con{ margin-left:auto; margin-right:auto; vertical-align: baseline;}
*html .gb-list2-con:hover{ direction:ltr}
.gb-list2-c1{ display:block}
.gb-list2 .avatar,.gb-list2-c2{ font-size:12px}
.gb-list2 .txt{ width:99%; margin-left:auto; margin-right:auto; text-overflow:ellipsis}
.gb-list2 .cover,.gb-list2 .mask{ display:none; overflow:hidden; position:absolute}
.gb-list2 .cover{ z-index:2}
.gb-list2 .mask{ z-index:-1; top:0; left:0; width:400px; height:400px; width:100%\0; height:100%\0; background:#000; filter:alpha(opacity:50); opacity:.5}
:root .gb-list2 .mask{ filter:none \0}
.gb-list2-con:hover{ text-decoration:none}
.gb-list2-con:hover .txt{ text-decoration:underline}

.gb-rank{}
.gb-rank .item{clear:both;vertical-align:bottom;}
.gb-rank .rank-c1{ float:left;}
.gb-rank .rank-c2{}
.gb-rank .num{ display:inline;float:left;text-align:center;}
.gb-rank .pic{display:none;}
.gb-rank .v-info{display:none;}
.gb-rank .title{overflow:hidden;}
.gb-rank .date{ float:right;}
.oz{ overflow: hidden;*zoom:1;}
.cf{zoom:1}
i{ font-style: normal;}
.ico,.videobox .vinfo .pnum{ background:url(http://ue2.17173cdn.com/a/dnf/v/2014/img/sp-ico.png) no-repeat; vertical-align: middle;display: inline-block;*display: inline;*zoom:1;}

.content{ width: 1000px;margin: 0 auto; }

.first-screen{ overflow: hidden;*zoom:1; margin-top: 10px;}
.first-screen-c1{ width:380px; float: left;}
.first-screen-c2{ width:605px;float:right; }
.first-screen-c1 .topnew .tit{ font:bold 16px/30px "Microsoft Yahei"; color: #f10000; text-align: center;}
.first-screen-c1 .topnew .tit a{color: #f10000;}
.first-screen-c1 .topnew .con{ color: #999; line-height: 25px; text-indent: 25px; height: 60px; font-size: 14px;}
.first-screen-c1 .topnew .xq{ color:#b04708;}

.videorank{margin-top: 10px; }
.videorank .hd{ position: relative; height:40px; border-bottom: 1px solid #dcdcdc }
.tab-list2{ position: absolute; bottom: -1px; left: 0}
.tab-list2 li{ float: left;}
.tab-list2 li a{display: block; float: left; padding: 0 10px; height: 40px;  color: #7c7c7c;font: normal 16px/40px "Microsoft Yahei";}
.tab-list2 li a:hover,.tab-list2 li .current{ background-color: #fe6601; color: #fff; text-decoration:none;}

.videorank .bd{ padding-top: 10px; min-height:412px; }
.videorank-list .item{ height:24px; line-height: 24px; }
.videorank-list .item .tit{ color: #4c4c4c;font-size: 14px }
.videorank-list .item .txt:before{ content:"\2022"; font-size:14px; color:#818181; font-family:"Simsun"}
.videorank-list .item .tit:hover{  text-decoration:underline;} 
.videorank-list .line{ font-size: 0; width: 100%; height: 0; border-bottom: 1px dashed #c6c6c6; margin:10px 0 }
.videorank-list .date{ color: #ababab}
.tooltip{ display: none;}
.tooltip-con .avatar{ width: 160px; height: 80px; display: block; margin-bottom: 5px;}
.tooltip-con p{ color: #383838;line-height:27px;background:url(http://ue2.17173cdn.com/a/dnf/v/2014/img/sp-ico.png) no-repeat; padding-left: 25px;  }
.tooltip-con .name{ background-position: 0 -34px; }
.tooltip-con .bfnum{background-position: 0 -56px;} 
 
 /*.first-screen-c2-c1*/
.first-screen-c2-c1{ overflow: hidden;padding-bottom: 10px; border-bottom: 1px dashed #cbcbcb}
.first-img1{ width: 380px; float: left;}
.first-img2{ float: right; width:217px }



/*first-screen-c2-c2*/
.car-box{ padding-top: 4px;}
.car-box .c-hd{ height:27px; line-height: 27px; }
.car-box .c-hd .tit{ float:left; font:bold 14px/27px "Microsoft Yahei";}


.car-box  .tabs-nav{float: left;margin-left:20px; height: 8px; margin: 9px 0 10px 20px}
.car-box  .tabs-nav a{ display:block; float: left;overflow:hidden;line-height: 0; width: 8px; height: 8px; border-radius: 4px; background-color:#383838; font-size: 0; margin: 0 3px;}
.car-box  .tabs-nav .current{ background-color:#ff5400}
.car-box .c-bd{}

.tabs-box{ overflow: hidden; width:100%;  height:110px;}
.scroll-wrap{ width:100%;height:83px; overflow: hidden;  position: relative;margin: 0 -5px;}

.car-box .scroll-con {position: absolute;clear: both;width: 200000px;}
.car-box .c-bd .imgbox{ float: left; width:615px; text-align: center;}
.car-box .c-bd .imgbox li{ float: left;padding: 0 5px;}
.car-box .c-bd .imgbox li a{ display: block;float:left;width:194px; height:83px; }
.car-box .c-bd .imgbox li .avatar{ display: block; width:194px; height: 83px; } 

.hrgz{ height: 77px;}
.hrgz .c-bd .imgbox li a{ height: 50px;}
.hrgz .c-bd .imgbox li .avatar{ height: 50px;}

.newvideo{ margin-top: 25px;}
.com-hd{ height:41px; border-bottom: 1px solid #ded7c9; position: relative;}
.com-hd .tab-list{ position: absolute;bottom: -1px;}
.com-bd{ padding-top:5px; overflow: hidden;*zoom:1;}


.com-hd .tab-list li{ float: left;}
.com-hd .tab-list li a{ display: block; float: left; height: 40px; line-height: 40px; padding: 0 10px 2px;font:normal 16px/40px "Microsoft Yahei"; color: #9a8573  }
.com-hd .tab-list li .current{ border-bottom: 2px solid #ff5400;padding-bottom: 0; font-weight: bold;color: #402a26} 
.com-hd .tab-list li a:hover{ color: #402a26; text-decoration: none;}
.video-list{ margin: 0 -20px;}
.video-list li{ width:220px;padding:15px 20px 0;}

.video-box-con{ display: block;position: relative; width: 380px; height: 230px;}
.video-box .avatar{ width: 380px; height: 230px;
}
.video-box-con:hover{ text-decoration: none; }
.video-box .v-info .ico-video{position:absolute; left:10px; bottom: 10px; width:66px; height: 66px; background:url(http://ue2.17173cdn.com/a/dnf/v/2014/img/sp-ico.png) no-repeat;background-position: 0 -159px; }
.video-box .v-info .data{ position: absolute; right: 10px; bottom: 15px; width:280px; }
.video-box .v-info .data .tit{ color: #fff; font:normal 18px/35px "Microsoft Yahei";} 
.video-box .v-info .data .ico-con{ color: #b9b9b9;font-size: 14px; overflow: hidden;*zoom:1;}
.video-box .v-info .data .ico-con span{ display:block; float:left;margin-right: 10px; font-family: "Microsoft Yahei"; /*width: 90px;*/}

.video-box .v-info{position: absolute;width: 370px;height:100px;padding: 20px 5px 0 5px;bottom: 0;left: 0; font-size: 14px;color:#fff;
background: -webkit-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);
background: -moz-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);
background: linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#00000000',endColorstr='#ff000000');
cursor: pointer;
}

.first-img2{ margin: 0; width: 217px;}
.first-img2 li{ padding: 0} 
.first-img2 .gb-list2-con{ width:217px; color: #000; position: relative;height: 112px; }
.first-img2 .gb-list2-c1{}
.first-img2 .avatar{ width: 217px; height: 112px;}
.first-img2 .v-info{ width:207px;}
.first-img2 .mb5{ margin-bottom:5px;}




.icob{ background-position: 0 -230px;  width: 18px; height: 18px;margin-right: 5px}
.icon{background-position: 0 -20px; width: 14px; height: 16px;margin: 0 5px 2px 0;}
.icop{ background-position:0 -90px; width:18px; height: 16px; margin-right: 5px }

.picbox{ float: right; width:217px; height: 112px; }
.picbox .videobox{ width: 217px;}
.picbox .videobox .vinfo{ width:207px; }
.newvideo .videobox .vinfo .pname{ width: 90px }
.newvideo .videobox .vinfo .pnum{width:70px;}


.gjs .video-list .avatar { height:300px }
.gjs .video-list .vinfo{height:70px; padding:70px 5px 0 5px; left: 0;top:160px;}
.gjs .video-list .bt{ display: block; font-size: 14px; color: #fff;font-weight: bold; text-align: center;}
.gjs .video-list .jr-btn{ display: block; width:99px; height: 34px;margin:10px auto 0;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px; background-color: #ff5400; color: #f9f9f9; font:normal 16px/34px "Microsoft Yahei"; text-align: center;  }
.gjs .video-list .jr-btn:hover{ background-color: #ff7800}
.gjs .video-list .v-info{ height: 70px; padding:70px 5px 0 5px; }

.newvideo,.fbsp,.hotvideo,.gjs{ margin-top: 20px;}
.newvideo .com-bd,.fbsp .com-bd,.hotvideo .com-bd{min-height: 381px}
.gjs .com-bd{ min-height: 320px;}


.adbox{ margin-top: 20px}
.footer{ height: 271px; width: 100%; background:#452c28 url(http://ue1.17173cdn.com/a/dnf/v/2014/img/foot-bg.jpg) no-repeat top center;}
.footer-in{ width: 1000px; margin: 0 auto; padding-top: 10px;}
.footer-c1{ float: left; width: 394px; padding-left: 20px;}
.fhd{ height:44px;}
.fhd .tit{font:bold 14px/44px "SimSun"; color: #f3c763; padding-left: 10px;}
.footer-c1 .fbd{ color: #d2cbbd}
.footer-c1 .fbd a{ color: #d2cbbd}

.footer-c2,.footer-c3{ float: left; width: 238px; padding-left: 53px;}
.flink li{ line-height: 20px; float: left;padding-left: 10px; width:120px; overflow: hidden;}
.flink li a{color: #d2cbbd}


.video-list .gb-list2-con{width: 220px; color: #000;}
.video-list .gb-list2-c1{ position: relative; }
.video-list .gb-list2-c2{padding: 5px 15px }
.video-list .txt{height: 40px; line-height: 20px;}
.video-list .avatar{ width: 220px; height: 124px;}

.newvideo .v-info,.hotvideo .v-info,.fbsp .v-info,.spss .v-info{_bottom:50px}

.video-list .gb-list2-con:hover{text-decoration: none;}
.v-info{position: absolute;width: 210px;height: 23px;padding: 20px 5px 0 5px;bottom: 0;left: 0; font-size: 14px;color:#fff;
background: -webkit-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);
background: -moz-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);
background: linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#00000000',endColorstr='#ff000000');
cursor: pointer;
}
.v-info .num{float: left;display: block; padding-left:25px;  background: url(http://ue2.17173cdn.com/a/dnf/v/2014/img/sp-ico.png) no-repeat;background-position: 0 0;text-align: left;font-style: normal;}
.v-info .name{ float: right;text-align: right;display:block; width:117px; overflow: hidden; height: 21px; white-space: nowrap;}
.video-list .video-item{display: block; width: 220px; overflow: hidden;}


.video-list .video-item .v-info .name{ width: 125px; overflow: hidden;}
.video-list .video-item .v-info .num{ width: 60px; overflow:hidden;}
/*page-con*/
.page-con{ overflow: hidden;*zoom:1; margin-top: 10px;}
.side-left{ float: left;width:245px;}
.main-right{ float: right; width:725px }
.main-right .hd{ position: relative; height: 40px; border-bottom: 1px solid #dcdcdc}

.side-left .scsp{ height: 74px; width: 100%; margin-bottom: 10px;}
.side-left .scsp a{display: block; overflow: hidden; width:100%; height: 74px;background-color: #fe6601; text-align: center; color: #fff; font: bold 28px/74px "Microsoft Yahei"; }
.side-left .scsp a:hover{background-color: #fb7922; text-decoration: none;}

.side-left .scsp .ico-up{ background-position: 0 -260px; width:16px; height: 20px;margin:22px 14px 22px 0;*margin:24px 14px 20px 0; }
.table td{ height:29px; background-color: #ffe9d8; border-bottom: 1px solid #fff; border-right: 1px solid #fff; color: #000; text-align: center;}
.table td a{ color: #000; display: block;width: 100%; height: 100%; line-height: 29px;}
.table td a:hover{ text-decoration: none;}
.table .ro1{background-color: #ff8144; color: #fff; font-size:16px; font: bold 16px/1 "Microsoft Yahei"; }
.table .ro3{ /*background-color: #ffdfc7*/}
.table td a:hover{background-color: #ffdfc7} 

.page-con .video-list li{ padding: 15px 16px 0}

/*pagination*/
.pagination{text-align: center; position:relative; height: 25px; padding:10px 0 5px 0; margin-top: 15px; border-top: 1px solid #cbcbcb}
.pagination ul{ font-size:0; text-align:center; }
.pagination li{ display: inline; margin:0 2px; vertical-align:top}
.pagination li a{ display:inline-block; overflow:hidden; height:25px; color: #333; background-color: #fff; padding:0 9px ;font-size: 14px; border: 1px solid #bfbfbf; line-height: 25px;}
.pagination a.current ,.pagination a:hover{ text-decoration:none; background-color: #ff5400; color: #fff; border: 1px solid #ff5400;}

.tpic-list{ overflow: hidden;*zoom:1;}
.tpic-list li{ width: 345px; float: left; padding:15px 5px 0 0}
.tpic-list li .pic{ float: left;width: 180px; margin-right: 10px}
.tpic-list li .pic .avatar{ width: 180px; height: 92px;}
.tpic-list li .text{ overflow: hidden;}
.tpic-list li .text .title{ color: #0e0e0e;font-size: 14px;line-height: 18px;font-family:"Microsoft Yahei"}
.tpic-list li .text p{ line-height:20px; color: #8e8e8e;margin-top:5px;}
.iconr{ background-position: 0 -40px; width: 16px; height: 18px; margin: 0 5px  0 0 }
.icobr{ background-position: 0 -60px; width:18px; height: 18px; margin-right: 5px; } 

.timerank{ overflow: hidden;*zoom:1; padding-top: 5px;}
.weekrank{ width: 50%; float: left;}
.monthrank{ width: 50%; float: right;margin-right:-1px; }
.timerank .r-hd{ height:50px; line-height: 50px; }
.timerank .r-hd .tit{font:normal 20px/50px "Microsoft Yahei"; color:#0e0e0e; text-align: center;}
.timerank .r-bd{ border-right: 1px dashed #c2c2c2}
.timerank .rank-item{padding:0 30px 10px 0 0; padding-bottom: 10px;}
.timerank .rank-item .num{ width:20px; height: 20px; background-color: #c2c2c2; color: #fff; margin-right: 5px; font:normal 14px/20px "Microsoft Yahei";  }
.timerank .rank-c3 .text p{ display: inline-block;color: #8e8e8e; padding: 0 0 5px 10px;*display: inline; width: 150px;}
.timerank .top .num{ background-color: #ffd11a;}
.timerank .title{ color: #0e0e0e; font-size: 14px;line-height: 20px;}
.timerank .top .rank-c3{ overflow: hidden;*zoom:1;}
.timerank .top .rank-c3 .pic{display: block; float:left; width:180px; margin-right: 10px;}
.timerank .top .rank-c3 .pic .avatar{ width: 180px; height: 92px;}
.timerank .top .rank-c3 .text{ overflow: hidden;}
.timerank .top .rank-c3 .text p{display: block; color: #8e8e8e; padding:0 0 5px 0;}

.monthrank .rank-item{ padding:0 20px 10px 10px;}
.footer-c1 .fhd .tit{padding-left:0}
.upload_background{width:100%;height:100%;background:#000;opacity:0.5;filter:alpha(opacity=50);position:fixed;top:0;left:0;z-index:9998;}
.upload{position:fixed;bottom:50%;right:50%;background:url(//i.17173cdn.com/2fhnvk/YWxqaGBf/cms3/uvGVEpbknpkBmys.jpg) no-repeat;height:350px;width:600px;z-index:9999;margin-right:-300px;margin-bottom:-175px;border:1px solid #5f5f5f;}
.upload .btnn1{width:130px;height:35px;background:#932911;display:inline-block;color:#e2d3bd;font-size:16px;line-height:35px;text-align:center;border:1px solid #783e65;position:absolute;bottom:15px;right:51%;}
.upload .btnn2{width:130px;height:35px;background:#932911;display:inline-block;color:#e2d3bd;font-size:16px;line-height:35px;text-align:center;border:1px solid #783e65;position:absolute;bottom:15px;left:51%;}
.upload_close{font-size:30px;font-family:'Arial';position:absolute;top:0;right:8px;color:#A03B24;}